/*-- Data Variable and Data Structure : Starts --*/
/*-- Common Variables : Starts --*/
var IsDevice = false; //initiate as false
var TotalScr = 1;
var GData = { 
  "CurrScrNo":0, "QuesCount":0, "MaxQues":0,
  "QuesArr" : [
		{
			"Ques":"Using these cubes, measure the quantity of these two containers and then tell me which one can hold more cubes?",
			"QuesID":0			
		},
		{
			"Ques":"Pour water from the bottle to this cup and fill up both these glasses one by one. After that tell me which glass can hold more water?",
			"QuesID":1
		}
	],

	"SelectedQID":0,
	"DivLineWidth":10
};

var ZoomFact = 1;
/*Common Variables : Ends*/


// Show/hide Div
function ShowDiv(DivID) {
	$("#" + DivID).css('display','block');
}

function HideDiv(DivID) {
	$("#" + DivID).css('display','none');
}